/* HDM tablet css page start */
html {
	background-color: #A8B1B6;
}
html, body {
    height: auto;
    max-width: 1210px;
}

h1 {
    font-size: 22px;
	line-height: 26px;
	letter-spacing: -1px;
}

h2, body > main > article h2 {

	font-size: 19px;
	line-height: 22px;
	letter-spacing: -1px;
	font-family: 'HeidelbergGothicMlbold';
}

body > nav,
body > nav:after,
body > header:before {
    display: none;
}



body > header,
body > footer,
body > main > article > footer {
    font-size: 14px;
}

body > aside,
body > main {
    font-size: 15px;
	line-height: 21px;
}

body > header {
    height: auto;
    /*position: fixed;*/ /* TODO */
    width: 100%;
    display: block;
    background-color: #fff;
    z-index: 99;
}

body > main > aside,
body > main > article {
    display: block;
    width: auto;
}

body > main > aside {
    background: #fff;
    padding: 36px 25px 1px 25px;
}

body > main > article {
    padding: 0px 0 0 0;
	min-height: 347px;
}

body > footer {
    height: auto;
}

body.home > header > nav, body.home > main > aside,
body .news-sliding{
    background: #A8B1B6;
}
/*page end ----------------------------------------------------------------*/

/*content start ----------------------------------------------------------------*/
body > main > article h1,
body > main > article h2,
body > main > article p,
body > main > article ul {
    margin-left: 24px;
    margin-right: 24px;
}

body > main > article ul.bullet {
	margin-bottom: 5px;
}

body > main > article ul.bullet > li {
	display: list-item;
	list-style-position: outside;
	margin-left: 23px;
	padding: 0 0 10px;
}


body {
	background-image: none !important;
}

span.circle_20.grey.resultcircle span {
	top: 0px;
}

.fading-backgrounds .welcome-box .header,
.fading-backgrounds .welcome-box .slider-footer {
	width: 43%;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 21px;
}

body > main > article > .welcome-box .header,
body > main > article > .welcome-box .slider-footer {
	width: 43%;
	padding: 13px 24px;
	line-height: 21px;
}

body > main > article  .welcome-box .header p {
	line-height: 21px;
	font-size: 15px;
	line-height: 21px;	
	margin: 0;
	/*line-height: 32px;*/
}

body.home > main > article .welcome-box .header > p {
	line-height: 21px;
}


body > main > article  .welcome-box .header h1 {
    color: #014B8C;
    margin: 0 0 10px;
    font-style: normal;
    font-size: 22px;
	line-height: 26px;
	letter-spacing: -1px;
}

body > main > article .welcome-box .header h1 p {
	line-height: 26px;
	font-size: 22px;
	line-height: 26px;
	letter-spacing: -1px;
}

body > main > article .welcome-box .header p {
    
}


body > main > article > *:first-child {
    margin-top: 24px;
}

body > main > aside > ul > li > div > h1 {
    white-space: normal;
	line-height: 26px;
	padding: 0;
}

body > main > article > section {
	margin-bottom: 20px;
}

body > main > article > section > h1 {
    margin-left: 24px;
    margin-right: 24px;
}
body > main > article > section > h1 {
	margin: 0px 24px 18px 24px;
}

body > main > article h2, body > main > article h3 {
    margin: 0px 48px 14px 24px;
}

body > main > article .gray-background {
    padding: 16px 24px;
	margin: 48px 0 40px 0;
}
body > main > article .gray-background select#subnav {
    margin-left: 24px;
}

body > main > article .gray-background > ul > li {
	padding: 10px;
}

body > main > article .gray-background > ul > li:first-child {
	border-right: solid 22px #F1F2F4;
} 

body > main > article .gray-background > ul > li + li {
	border-right: solid 23px #F1F2F4;
}

body > main > article .gray-background > ul > li {
    border-left: solid 0px #f1f2f4;
}

body > main > article .gray-background.video > ul > li {
	width: 205px;
	max-width: 205px;
}

div.video {
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 40px;
}

div.videocontainer {
	padding: 10px;
}

iframe.youtubeteaser {
	width: 205px;
	height: 165px;
}

iframe.contentvideo {
	width: 425px;
	height: 349px;
}

body > main > article .twogrid .row > div.videobox > div.regular > div.textright {
	margin-left: 146px;
}

body > main > aside > ul {
    margin: 0 auto;
	display: block;
	min-height: inherit;
}

body > main > aside > ul > li {
    width: auto;
	height: 135px;
	text-align: center;
	display: table-row;
	max-width: 460px;
	margin: 20px auto;
}/*
body.home > main > aside > ul > li {
    max-width: 33%;
	display: table-cell;
	width: 33%;
}*/

body > main > aside > ul > li {
    width: auto;
	height: 135px;
	text-align: center;
	display: block;
	max-width: 460px;
	margin: 0px auto 40px auto;
}

body > main > aside > ul > li > div {
    padding: 0;
    text-align: left;
}

body > main > aside > ul > li > div,
body > main > aside > ul > li > figure {
    margin: 0 24px 0 0;
}

body > main > article > section > .textimage{
	margin: 0px;
}
body > main  > article > section > .textimage > .wrapper > .text-col.empty-content {
	width: 24px;
}
body > main  > article > section > .textimage > .wrapper.float-left >  .image-col {
	padding-left: 24px;
}
body > main  > article > section > .textimage > .wrapper > .text-col  > p {
	margin: 0 24px 18px 24px;
}

body.home > main > aside > ul > li:last-child > div {
    margin: 0 0 0 0;
}

body > main > aside > ul > li > figure {
    /*width: auto;
    float: none;
    max-width: none;*/
}
body > main > aside > ul > li > figure.big {
    width: 460px;
    float: none;
    max-width: none;
}

body.home > main > aside > ul > li.bigteaser {
	display: none;
}

body > main > aside > ul > li > figure > img {
    width: 100%;
}

body > main > article .tabs {
	height: auto;
	margin-bottom: 40px;
}

body > main > article .tabs > nav {
    margin: 0 24px;
	font-size: 13px;
}




body > main > article .singleslider {
	margin: 0 24px;
	padding: 10px;
}


body > main > article .slider .wrapper .text-col .bottom {
	position: relative;
}

body > main > article .slider {
    margin:0;
	padding: 10px;
}

body > main > article .slider > a {
    display: none;
}

body > main > article .slider > a:before {
    font-size: 24px;
}

body > main > article .slider > a + div + a {
    right: -24px;
}

body > main > article .slider ol.dots {
	left: 0;
	padding: 0px 24px;
}

body > main > article .slider .arrow  {
	display: none;
}

body > main > article .accordion p {
	margin-right: 24px;
	padding-left: 18px;
}

body > main > article .twogrid.contactbox .row  > div {
	margin-bottom: 16px;
}

body > main > article .twogrid.contactbox .row > div > div p {
	margin: 10px 0 0 126px;
	padding: 0 8px 0 0px;
}

body > main > article .twogrid .row > div {
	width: 328px;
	padding: 10px;
	border-right: 24px solid #FFF;
}

.form_container h2 {
	margin-left: 48px;
}

/*body > main > article .gray-background  {
    margin: 36px 0 0 0;
    padding: 16px 0px;
}*/

body > main > article > footer {
    margin: 0;
}

body > main > article > footer .long {
    display: none;
}

body > main > article > footer .short {
    display: inline;
}

body > main > article p,
body > main > article footer {
    margin-left: 24px;
    margin-right: 24px;
}
body > main > article ul.teaserList{
	width: 720px;
	margin: 0 auto;
}
body > main > article ul.teaserList.length_2{
	width: 720px;
	margin: 0 auto;
}


body > main > article .gray-background > ul > li:first-child {
	border-right: solid 22px #F1F2F4;
} 

body > main > article .gray-background > ul.teaserList.length_2 > li + li {
	border-right: solid 0 #F1F2F4;
}

body > main > article ul.teaserList.length_1{
	width: 720px;
	margin: 0 auto;
}


body > main > article .gray-background > ul.teaserList.length_1 > li {
    border-left: solid 0px #f1f2f4;
}


body > main > article p {
	font-size: 15px;
	line-height: 21px;
}

body > main > article p+p {
	margin-top: 3px;
}

body > main > article h1,
body > main > article h1 > p {
	font-size: 22px;
	line-height: 26px;
}

body > main > article .welcome-box {
	margin-top: 242px;
	margin-bottom: 0px;
}

body > main > article .welcome-box .header {
	padding: 15px 20px 10px 24px;
	width: 352px;
}

body > main > article .welcome-box .slider-footer {
	padding-left: 24px;
	width: 347px;
}

body > main > article .event-labels {
	padding-top: 3px;
	margin: 16px 0px 0 -48px;
	width: 110%;
	width: -webkit-calc(100% + 80px); /** Safari 6, Chrome 19-25 **/
	width: -moz-calc(100% + 80px); /** FF 4-15  **/
	width: calc(100% + 80px);	
}

.event-color {
    height: 13px;
    width: 13px;
	margin-top: 3px;
}

body > main > article .event-list {
    margin-left: 24px;
    margin-right: 24px;
}

body > main > article hr {
    margin: 24px 24px;
}

body > main > article .newsletter-subscription.download {
    margin: 16px 24px;
}

p.download_button {
	margin-bottom: 40px;
}

body > main > article .news-sliding {
    /*position: static;
    margin-bottom: -32px;*/
	display:  none;
}

body.home > main > aside {
    background: #fff;
    position: relative;
}

body > main > article .newsletter-subscription {
    margin-left: 24px;
    margin-right: 24px;
	max-width: none;
}

body > main > article .twogrid {
    /*padding-left: 24px;
    padding-right: 24px;*/
	margin: 0 24px;
	padding: 0px;
}

body > main > article .twogrid.nopadding {
	padding: 0px 0px 40px;
}

body > main > article .twogrid.nopadding.wrapperlength_1 {
	margin: 0 24px 0px 24px;
}

body > main > article .twogrid .row > div {
	min-width: 400px;
}

body > main > article .twogrid .row > div > div h2 {
    font-size: 22px;
	line-height: 26px;
	letter-spacing: -1px;
	font-family: 'HeidelbergGothicMl';
	color: #004b8d;
}

body > main > article .twogrid .row > div > div p {
	font-size: 15px;
}
body > main > article .twogrid .row > div > div.regular > div.textright {
	margin-left: 130px;
}
/*@media all and (max-width: 850px) {
    body > main > article .twogrid .row > div > div h2 {
        font-size: 18px;
    }
}*/



body > main > article .squaremenu {
    margin: 0 24px 40px 24px;
}

body > main > article .squaremenu .wrapper > div a .desription {
	opacity: 1;
}

body > main > aside > ul > li.finance {
    width: 33.33%;
}

body > main > aside > ul > li.finance figure {
    background: #f3f4f6;
}

body > main > aside > ul > li.finance img {
    width: auto;
    height: 100%;
}

body > main > aside > ul > li > div > p {
	font-size: 15px;
	line-height: 21px;
}

body > main > article .press-search {
    padding-left: 24px;
    padding-right: 24px;
}

body > main > article .press-list {
    margin-left: 24px;
    margin-right: 24px;
}

body > main > article .locales-alphabetical {
    margin-left: 24px;
    margin-right: 24px;
}

body > main > article .locale-letter {
    margin-left: 24px;
    margin-right: 24px;
}

body > main > article .download-list .submit {
    margin-left: 24px;
    margin-right: 24px;
}

body > main > article .products-box {
    padding: 24px;
}

body > main > article .products-box {
    padding: 24px;
}

body > main > article .products-box .list {
    margin-bottom: 16px;
    padding-right: 30px;
}

body > main > article .products-box .list .products .item a {
    padding: 6px;
    overflow: hidden;
    height: 60px;
}

body > main > article .products-box .list .products .item a.active {
    margin: 0;
    padding: 6px;
}

body > main > article .products-box .list .products .item h3 {
	width: auto;
	line-height: 15px
}

body > main > article .products-box .content .wrapper {
	padding: 10px;
}

/*@media all and (max-width: 900px) {*/
    body > main > article .slider .wrapper .text-col .title {
        font-size: 19px;
		line-height: 22px;
		
    }

    body > main > article .slider .wrapper .text-col {
        font-size: 12px;
    }
/*}*/

body > main > article .products-box.right .list {
    padding-left: 38px;
}

body > main > article .products-box .list .products .item a.active:after {
    right: -20px;
}

body > main > article .products-box.right .list .products .item a.active:after {
    left: -30px;
}

body.home > main > aside > ul > li:nth-child(4),
body.home > main > aside > ul > li:nth-child(5),
body > main > aside > ul > li:nth-child(6),
body > main > aside > ul > li:nth-child(7),
body > main > aside > ul > li:nth-child(8) {
    display: none;
}


body > main > aside > ul > li:nth-child(6),
body > main > aside > ul > li:nth-child(7),
body > main > aside > ul > li:nth-child(8) {
    display: none;
}


body .stock-price {
    background: none repeat scroll 0 0 #A8B1B6;
    color: #FFFFFF;
    margin: -35px -25px 24px;
    text-align: center;
}

body > main > article .table-collcapsable {
    margin: 16px 24px;
}

body > main > article .newsletter-subscription .row > div.form_help {
	display:none;
}

.desktoponly , .phoneonly {
	display: none !important;
}

.tabletonly {
	display: block !important;
}

.form_lightbox .newsletter-subscription .row textarea {
	width: 94%;

}
body > main > article .twogrid .row > div > div.regular {
 	min-height: 149px;
}

/*content end ----------------------------------------------------------------*/

/*header start ----------------------------------------------------------------*/
/**
 * Buttons & Logo
 */
body > header > h1 {
    display: table;
    width: 100%;
    height: 64px;
    margin: 0;
    background-color: #fff;
    font-size: 24px;
    font-family: 'HeidelbergGothicMl';
}

body > header > h1 > a {
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
}

body > header > h1 span,
body > header > h1 img,
body > header > h1 .navigation:before,
body > header > h1 .news:after {
    display: inline-block;
    line-height: 100%;
    vertical-align: middle;
    color: #004b8d;
    text-decoration: none !important;
}

a.mobilehomelink {
	line-height: 76px;
}

body > header .navigation,
body > header .news {
    width: 30%;
    white-space: nowrap;
}
body aside span.newsclose, span.naviclose {
	cursor: pointer;
	-webkit-appearance: none;
	display: inline-block;
	z-index: 506;
	color: white;
	position: absolute;
	right: 45px;
	top: 65px;
	font-size: 45px;
}
span.naviclose {
	top: 50px;
}	
body > main > aside > a.newsclose {
	display: none !important;
}


body > nav > a.naviclose,
body > aside > a.newsclose {
	background: transparent url(../../img/close.png) no-repeat 0 0;
	margin-top: 30px;
	position: absolute;
	display: block;
	right: 30px;
	height: 50px;
	width: 50px;
	text-indent: -9999px;
}

body > aside > a.newsclose:before {
	content: '> ';
}
body > header .logo {
    text-align: center;
    width: 40% !important;
}

body > header .logo img {
    max-width: 290px;
    height: 100%;
    max-height: 30px;
}

body > header .news {
    text-align: right;
}

body > header > h1 .navigation:before,
body > header > h1 .news:after {
    font-family: 'IcoMoon';
    font-size: 42px;

}

body > header > h1 span {
    text-transform: uppercase;

}

body > header .navigation:before {
    margin: 0 12px 0 24px;
    content: '\e009';
}

body > header .news:after {
    margin: 0 24px 0 12px;

    content: '\e00a';
}

/**
 * Menu
 */
body > header > nav {
    display: table;
    height: 30px;
    width: 100%;
    clear: both;
    padding: 0;
    min-width: inherit !important;
    font-size: inherit;
    background: #a8b1b6;

}

body > header > nav,
body > header > nav > ul > li > a,
body > header > nav > div > a,
body > header > nav a.selected:hover,
body > header > nav a:hover:before,
body > header > nav a:hover:after,
body > header > nav a:hover > span:before,
body > header > nav a:hover > span:after {
    color: #fff !important;
}

body > header > nav > * {
    display: table-cell !important;
    vertical-align: middle !important;
    line-height: 100%;
}

body > header > nav > div,
body > header > nav > ul,
body > header > nav > div > a,
body > header > nav > ul > li > a {
    width: auto !important;
    margin: 0 !important;

    float: none !important;
    text-align: center;
    height: auto !important;

}

body > header > nav a > span:hover {
    text-decoration: underline !important;
}

body > header > nav > ul > li > a,
body > header > nav > div > a {
    padding: 0 !important;
    vertical-align: middle;
}

body > header > nav > ul > li,
body > header > nav > ul > li > a,
body > header > nav > ul > li > a:before,
body > header > nav > ul > li > a:after,
body > header > nav > ul > li > a > span {
    padding: 0 !important;
    height: auto !important;
    margin: 0 !important;
}

body > header > nav > ul > li > a:before,
body > header > nav > ul > li > a:after {
    font-size: 16px;
}

body > header > nav > ul > li {
    display: inline;
    float: none;
}

body > header .language,
body > header .social,
body > header .account,
body > header .country {
    width: 18% !important;
}

body > header .search {
    padding: 0 0 0 24px;
    float: none;
    text-align: left;
    vertical-align: middle;
    width: 28%;
}

body > header .search fieldset > input {
    width: 200px;
    padding: 1px 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    min-width: 100px;

    border: solid 1px #9e9fa3;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    border-radius: 19px;
}

body > header .search #search_text {
	padding-top: 3px;
}

body > header .search fieldset > button[type=submit]:after {
    left: 180px;
    top: 3px;
}

body > header .language {
    line-height: inherit;
}

body > header .country > ul {
	width: 520px;
	top: 28px;
	padding-right: 20px;
}
.countrylist {
	display: none;
}

body > header .country:focus > ul,
body > header .login:focus > form {
    display: block;
}

body > header .login:hover > a {
    background-color: transparent;
}

body > header .login:hover > a {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body > header .language > li > a > span:before,
body > header .login > a span:before {
    content: '';
}

body > header .country {
    padding: 0 24px 0 0;
    text-align: left;
}

body > header .country > a {
    float: none;
    background-color: transparent;
}

body > header .country > a:before {
    content: '\e008';
}

body > header > nav .login:hover > a,
body > header > nav .country:hover > a {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body > header > img {
    display: table-cell;
}

body > header form.search .search_wrapper {
	background-color: transparent;
    border: medium none;
    border-radius: 12px;
    height: initial;
    position: relative;
    width: initial;
}
/*header end ----------------------------------------------------------------*/

/*navigation start ----------------------------------------------------------------*/
body > nav,
body > aside,
body > nav > ul,
body > nav > ul > li > ul {
    background-color: #3b3738;
}

body > nav,
body > aside {
    display: none;
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    z-index: 98;
}

body > nav {
    left: -100%;
}

body > aside {
    right: -100%;
}

body > aside > ul,
body > nav > ul {
    margin: 92px 0 0 0;

    padding: 0;
    list-style: none;
    display: inline-block;
    height: auto;
}

body > nav > ul,
body > nav > ul > li > ul,
body > nav li:hover h1 {
    background-image: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

body > aside h1,
body > aside p,
body > aside a,
body > nav h1,
body > nav h2,
body > nav a,
body > nav li:hover h1 {
    color: #fff;

}

body > nav h1,
body > nav h2,
body > nav a,
body > nav li:hover h1 {
    font-family: 'HeidelbergGothicMlLight';
    font-size: 24px;
}

body > nav h1,
body > nav h2,
body > nav li:hover h1 {
    text-transform: uppercase;
}

body > aside > ul > li,
body > nav > ul > li,
body > nav > ul > li > ul > li {
    display: block;
    float: none;
    text-align: left !important;
    padding: 0 !important;
    margin: 0;

}

body > aside > ul > li {
    padding: 0 24px 0 24px !important;
}

body > aside figure {
    display: block;
    margin: 36px 0 10px 0;
    float: left;
}

body > aside figure img {
    width: 100%;
}

body > aside figure + div {
    margin: 0 0 0 150px;
    min-height: 202px;
}

body > aside h1 {
    display: inline-block;
    margin: 36px 0 10px 0;
    width: 100%;
    border-bottom: solid 1px #fff;
}

body > aside p {
    display: inline-block;
    margin: 0 0 36px 0;
    width: 100%;
    text-transform: none;
}

body > aside p a {
    font-weight: bold;
}

body > nav > ul > li {
    background-color: #615f62;
    margin: 4px 0 0 0;
}

body > aside > ul > li,
body > nav > ul > li > ul > li > ul > li {
    border-top: solid 1px #615f62;
}

body > nav > ul > li > ul > li > ul > li {
    margin: 0;
}

body > nav > ul > li > ul > li > ul {
    border-top: solid 1px #000;
}

body > aside > ul > li,
body > nav > ul > li > ul > li > ul > li {
    border-bottom: solid 1px #000;
}

body > nav > ul > li > ul > li > ul > li:last-child {
    border-bottom: none;
}

body > aside > ul > li:first-child {
    border-top: none;
}

body > nav a:before {
    content: '> ';
}

body > nav ul li h1 a {
    margin-left: 0px;
}

body > nav ul li h1 a:before {
	content: none;
}

body > nav > ul > li > ul {
    position: relative;
    height: auto;
}

body > nav h1,
body > nav h2,
body > nav a {
    display: block;
    text-align: left !important;
    margin: 0 0 0 58px;
    padding: 0 !important;
    vertical-align: middle;
}

body > nav h2 {
    padding-top: 24px !important;
}

body > nav h1 {
    line-height: 76px;
    height: auto;
}

body > nav h2,
body > nav a {
    line-height: 36px;
}
/*navigation end ----------------------------------------------------------------*/

/*footer start ----------------------------------------------------------------*/
body > footer:before {
    height: 24px;
    content: ' ';
    width: 100%;
    display: block;
	margin-bottom:16px;
    background-image: url(/global/media/technical_files/img/border-white.png);
    background-color: #a8b1b6;
}

body > main > article > footer > ul > li {
	border-left: none;
}

body > footer .social a:before {
    font-family: 'IcoMoon';
    font-size: 27px;
}

body > footer > a {
    display: inline-block;
    margin: 18px 0 0 0;
    text-decoration: none;
    color: #fff;

}

body > footer .social a > span {
    display: none;
}

body > footer .desktop {
    display: inline-block !important;
    margin: 36px 0 18px 0;
    width: 100%;
}

body > footer .social a:hover {
    text-decoration: none;
}

html > body > footer .facebook:before {
	font-family: 'IcoMoon';
    content: '\e006';
}

body > footer .youtube:before {
	font-family: 'IcoMoon';
    content: '\e003';
}

body > footer .xing:before {
	font-family: 'IcoMoon';
    content: '\e005';
}

body > footer .twitter:before {
	font-family: 'IcoMoon';
    content: '\e004';
}

body > footer  .googleplus:before { 
	font-family: 'IcoMoon_ext';
    content: '\e603';
}
body > footer  .linkedin:before {
	font-family: 'IcoMoon_ext';
    content: '\e606';
}

body > footer > ul:before {
    content: '';
    background: none;
    height: 0;
    width: 0;
}

body > footer,
body > footer > ul {
    text-align: center;
}

body > footer > ul {
    height: auto;
    width: auto;
    display: block;
    position: inherit;
    margin: 0 24px 24px 24px;
}

body > footer > ul > li {
    display: inline-block;
    float: none !important;
    white-space: nowrap;
    line-height: normal;
    margin: 0 !important;
    padding: 0 !important;
	line-height: 17px;
}

body > footer {
    background-color: #a8b1b6;
}

body > footer > ul > li:before {
    /*content: '\00a0\00a0\00a0' !important;*/
}

html.tablet body > footer .social > li:before,
html.tablet body > footer > ul > li a:after {
    content: '' !important;
}

body > footer > ul > .copyright {
    width: 100%;
}

body > footer > ul.footerlinks {
	margin-bottom: 0;
	padding-bottom: 24px;
}
/*footer end ----------------------------------------------------------------*/

/*image resolution start ----------------------------------------------------------------*/
img.overview_box {
	width: 112px !important;
	height: 149px !important;
}
img.contact_img {
	width: 112px !important;
	height: 149px !important;
}
img.download_img {
	width: 90px !important;
	height: 120px !important;
}
img.teaser_img {
	width: 126px !important;
	height: 135px !important;
}
img.content_page_img {
	width: 700px !important;
	height: 467px !important;
}
img.content_page_img_small {
	width: 355px !important;
	height: 235px !important;
}
img.slider_testimonial_img {
	width: 337px !important;
	height: 225px !important;
}
img.search_result_img, div.search_result_img {
	width: 224px !important;
	height: 149px !important;
}
img.search_result_img_portrait {
	width: 193x !important;
	height: 145px !important;
}
img.slider_image_img {
	width: 700px !important;
	height: 250px !important;
}
img.quick_preview_img {
	width: 416px !important;
	height: 149px !important;
}
img.media_link_icon {
	width: 21px !important;
	height: 28px !important;
}
.video_16_9 {
	width: 204px !important;
	height: 115px !important;
}
.video_4_3 {
	width: 153px !important;
	height: 115px !important;
}
/*image resolution end ----------------------------------------------------------------*/

body > main > article > section > div.chartanalyzer {
	margin: 0 24px; 
	width: 100%;
}

.social_share_privacy_area li.help_info.display .info,
.social_share_privacy_area li .help_info.icon.display .info{
	display: none !important;
}
ul.socialshare-row .social_share_privacy_area li.settings_info .settings_info_menu {
	padding-left: 0;
}

/* Portrait */
@media screen and (orientation:portrait) {
    body > main > article .twogrid .row > div {
		min-width: 300px;
	}
	body > main > article .twogrid .row > div > div.regular > div.textright {
		margin-left: 130px;
	}
	body > main > article .slider > div {
		width: initial !important;
	}
	body > main > article .welcome-box {
		width: 330px;
	}
	body > nav > ul {
		width: 768px;
		min-width: 768px;
	}
	body > main  .slider,
	body > main  > article .slider   {
	  width: auto;
	  width: -webkit-calc(100% - 20px);
	  width: calc(100% - 20px);
	  padding: 10px;
    }	
		
	body > main > article .slideshow_imageonly .slider,
	body > main > article .slideshow_imageonly .slider ul  li{
		min-height: 250px;
	}
	
	body > main > article .products-box {
		padding: 24px;
		max-width: 720px;
		margin: 24px 0 48px 0;
	}
    body > main > article .products-box .list {
		display: table-cell;
		vertical-align: top;
		padding-right: 42px;
		width: 35%;
		max-width: 220px;
	}
	body > main > article .squaremenu .wrapper > div {
		width: 128px;
	}

	body > main > article .squaremenu .wrapper > div a {
		height: 128px;
	}
	iframe#chartanalyzer {
		max-width: 720px; 
		width: -webkit-calc(100% - 48px);
		max-width: calc (100% - 48px);
		min-height: 1240px;
	}
	body > main > article .slider .wrapper .text-col {
		width: 50%;
	}
	ul.socialshare-row li.facebook.help_info.clearfix {
	  width: 190px;
	  padding-left: 120px;
	}
	ul.socialshare-row li.twitter.help_info.clearfix {
	  width: 220px;
	  padding-left: 70px;
	}
}

/* Landscape */
@media screen and (orientation:landscape) {
    body > main > article .welcome-box {
		width: 540px;
	}
	body > main > article .welcome-box .header {
		width: auto;
	}
	body > main > article .welcome-box .slider-footer {
		width: auto;
	}
	
	body > main > article .slider ul {
		height: auto;
	}
	
	body > main  .slider {
	  padding: 10px;
   }
	body > main > article .slider,
	body > main > article .slider ul  li 	{
		width: auto;
		-webkit-calc: calc(100% - 20px);
		width: calc(100% - 20px);
		min-height: 225px;
	}	
	body > main > article .slideshow_imageonly .slider,
	body > main > article .slideshow_imageonly .slider ul  li{
		min-height: 340px;
	}
	img.slider_image_img {
		width: auto !important;
		height: auto !important;
		max-width: 956px;
		min-width: 100%;
	}
	body > main > article .twogrid .row > div {
		min-width: 456px;
	}
	body > nav > ul {
		width: 1024px;
		min-width: 1024px;
	}
	body > main > article .slider .wrapper .text-col {
		width: 100%;
	}
	body > main > article .squaremenu .wrapper > div {
		width: 179px;
	}

	body > main > article .squaremenu .wrapper > div a {
		height: 179px;
	}
	iframe#chartanalyzer {
		max-width: 976px; 
		width: -webkit-calc(100% - 48px);
		max-width: calc (100% - 48px);
		min-height: 1200px;
	}
	body > main > article .products-box .list .products .item a {
		width: 450px;
	}
	
	ul.socialshare-row li.facebook.help_info.clearfix {
	  width: 380px;
	  padding-left: 120px;
	}
	ul.socialshare-row li.twitter.help_info.clearfix {
	  width: 310px;
	  padding-left: 0px;
	}
	
}
